import React from "react";
import styles from "./index.module.scss";


function Test() {
  return (
    <div className={styles.Test}>
      调试页面
    </div>
  );
}

const MemoTest = React.memo(Test);

export default MemoTest;
